RubyGems Navigation menu

refinerycms-ballots 0.1.6

Ruby on Rails Ballots engine for Refinery CMS

Gemfile
          gem 'refinerycms-ballots', '~> 0.1.6'
  
  
  
  
  
  
  

install
          gem install refinerycms-ballots -v 0.1.6
  
  
  
  
  
  
  

Total downloads 6,881

For this version 967

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.1.11 - September 13, 2011 (12.5 KB)
  2. 0.1.10 - September 13, 2011 (12.5 KB)
  3. 0.1.9 - September 13, 2011 (12.5 KB)
  4. 0.1.8 - September 13, 2011 (12.5 KB)
  5. 0.1.7 - September 13, 2011 (11.5 KB)
Show all versions (7 total)

Development Dependencies: